---
name: Michael Walker
start_date: 2019-01-06
locality: Lehi, UT
country: USA
role: <a href="/job-families/finance/data-engineer/">Senior Data Engineer</a>
reports_to: rparker
picture: michael_walker_pic_square.jpg
twitter: 
gitlab: m_walker
pronouns: he/him
departments:
- Finance
- Business Operations
- Data
projects:
  gitlab_data: maintainer
  data-image: maintainer
  gitlab-data-utils: maintainer
  snowflake_spend: maintainer
  data_chatops: maintainer
story: |
  Michael is a digital native who loves munging, consuming, and learning about data.
  Prior to GitLab, Michael worked at a variety of midsized companies doing data and database engineering.
  He enjoys sports of all kinds, video games, and hanging out with his precocious son and his lovely wife.
